
body {
	background: #f9f9f9;
	color: #444;
}

div#cap-body {
	background: #fff;
}

h1, h2, h3, h4, h5, h6 {
	color: #000;
}

a#logo {
	color: #494949;
	font-size: 30px;
	font-weight: bold;
	text-decoration: none;
}

div.whoslogged {
	color: #fff;
	text-align: right;
}

div#placeholder-nav {
	background-color: #464646;
}

div#placeholder-hero {
	background-color: #f9f9f9;
}

div#hero-sub div.inner {
	background-color: #eee;
	color: #444;
	font-size: 11px;
}

div.search-box {
	border-bottom: 1px solid #ddd;
}

td.menu-item {
	color: #fff;	
}

td.menu-item-hover {
	color: #A5D1FF;
}

td.menu-item-selected {
	color: #57AAFF;
}

td.submenu-item {
	background: #f9f9f9;
	color: #000;
	font-size: 11px;
	padding: 6px !important;
}

td.submenu-item-hover {
	background: #464646;
	color: #fff;
	font-size: 11px;
	padding: 6px !important;
}
td.submenu-item-selected {
	background: #cccccc;
	color: #fff;
	font-size: 11px;
	padding: 6px !important;
}


/* @group Forms */

.product-form h3 {
	font-size: 14px;
	padding-left: 9px;
}

.product-form {
	margin-bottom: 18px;
}

.secure-login, .newsletter-form {
	background: transparent;
	border: none;
	margin-bottom: 18px;
}

.secure-login h3, .newsletter-form h3 {
	background: transparent;
	border-bottom: 1px solid #ccc;
	font-size: 14px;
	margin: 0;
	padding: 6px 18px;
}

.secure-login div.form, .newsletter-form div.form {
	padding-left: 9px;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Links */

a:link, a:visited {
	color: #1969bc;
	text-decoration: none;	
}

a:hover, a:active {
	color: #1969bc;
	text-decoration: underline;
}

div#hero-sub a:link, div#hero-sub a:visited {
	color: #1969bc;
	text-decoration: none;		
}

div#hero-sub a:hover, div#hero-sub a:active {
	color: #1969bc;
	text-decoration: none;		
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Template Settings */

body {
	margin: 0;
}

div#cap-top {
	background: url(/images/cssimg/bg-header-2-9.png) repeat-x;
}

div#cap-top, div#cap-top div.container {
	height: 72px;
}

div#header-left img {
	margin: 0px 0 0;
}

div#header-left {
	height: 72px;
	line-height: 72px;
}

div#nav {
	float: right;
	height: 72px;
	width: 600px;
}

div#placeholder-nav {
	height: 36px;
	padding-left: 18px;
}

div#placeholder-nav table {
	width: 100%;
}

div#placeholder-nav td {
	padding: 0;
	vertical-align: middle;
}

div#hero {
	margin-right: 0;
	width: 600px;
}

div#hero div#placeholder-hero {
	overflow: hidden;
}

div#hero div#placeholder-hero, div#hero-sub div.inner {
	height: 216px;
}

div#hero-sub div.inner {
	overflow: auto;
	overflow-y: auto;
	overflow-x: hidden;
}

div#hero-sub div.pad {
	padding: 18px;
}

div.search-box {
	margin-bottom: 18px;
	padding: 0 18px 18px 18px;
}

div#sub div.inner {
	background: url(/images/cssimg/bg-side-2-9.png) repeat-x 0 0;
	min-height: 300px;
}

div.box {
	background: transparent;
}

div#cap-bottom {
	background: #F9F9F9 url(/images/cssimg/bg-footer-2-9.png) repeat-x;
	padding: 0 0 18px;
}

div#placeholder-rss {
	height: 16px;
	margin-bottom: 9px;
	text-align: right;
}

div#placeholder-rss img {
	margin: 0 9px;
	vertical-align: middle;
}

div.whoslogged {
	height: 36px;
	line-height: 36px;
}

div#main div.inner, div#sub div.inner {
	padding: 18px 0 36px;
}

div#footer {
	padding-top: 18px;
	height: 72px ;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */
